forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From David Crossley <cross...@apache.org>
Subject Re: 0.7 is nearly there
Date Sun, 15 May 2005 00:43:52 GMT
Nicola Ken Barozzi wrote:
> Antonio Gallardo wrote:
> >David Crossley dijo:
> >
> >>Antonio Gallardo wrote:
> ...
> >>>I suggest to add ant 2.6.3. It brings better java 1.5 support and lot of
> >>>fixes:
> >>>
> >>>http://cvs.apache.org/viewcvs.cgi/ant/WHATSNEW?only_with_tag=ANT_163&view=markup
> >>
> >>Okay, i for one, am happy that "somebody" updates our libraries.
> >
> >Ping! :-) OKAY I will do this. :-)
> 
> 1.6.3 has some bugs that have come out just after release.
> They are releasing 1.6.4 on Thursday, May 19th.
> 
> This is an example of why we should not upgrade a library just after 
> it's released if there is not an important bugfix for us in it.

That is why i suggested that if we do want to upgrade our
libraries, then we can use a current snapshot or pre-release.
I didn't realise that Antonio was suggesting an older version.

--David

Mime
View raw message